[CentOS] Update Issue

Frank Thommen frank.thommen at embl-heidelberg.de
Sat Apr 4 13:07:24 UTC 2009


John Hinton wrote:
> I seem to be able to get all of the 5.x update except for the kernel. 
> Each attempt results in this...
> 
> (1/1): kernel-2.6.18-128. 100% |=========================|  15 MB    
> 00:16    
> http://centos.mirror.nac.net/5.3/updates/i386/RPMS/kernel-2.6.18-128.1.6.el5.i686.rpm: 
> [Errno -1] Package does not match intended download
> Trying other mirror.
> http://mirrors.usc.edu/pub/linux/distributions/centos/5.3/updates/i386/RPMS/kernel-2.6.18-128.1.6.el5.i686.rpm: 
> [Errno 9] Requested Range Not Satisfiable
> [...]


The last time I saw these errors it was with Fedora Core 6 updates.  I 
usually got rid of them by either trying later and/or trying lots and 
lots of times and/or by removing all installed PGP keys and re-importing 
them.  As I usually tried a combination of the above methods I can't 
really say which one is the best option.

My hypothesis - for the problems *we* had - is, that it was a firewall 
issue on our side.

Cheers

      frank


More information about the CentOS mailing list